@font-face {
    font-family:'TradeGothicCondensed';
    src: url('../fonts/TradeGothicCondensed.eot');
	src: url('../fonts/TradeGothicCondensed.eot?#iefix') format('embedded-opentype'),
		url('../fonts/TradeGothicCondensed.woff2') format('woff2'),
		url('../fonts/TradeGothicCondensed.woff') format('woff'),
		url('../fonts/TradeGothicCondensed.ttf') format('truetype'),
		url('../fonts/TradeGothicCondensed.otf') format('opentype'),
		url('../fonts/TradeGothicCondensed.svg#TradeGothicCondensed') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family:'TradeGothicBold';
    src: url('../fonts/TradeGothicBold.eot');
	src: url('../fonts/TradeGothicBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/TradeGothicBold.woff2') format('woff2'),
		url('../fonts/TradeGothicBold.woff') format('woff'),
		url('../fonts/TradeGothicBold.ttf') format('truetype'),
		url('../fonts/TradeGothicBold.otf') format('opentype'),
		url('../fonts/TradeGothicBold.svg#TradeGothicBold') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family:'EamesBold';
    src: url('../fonts/EamesCenturyModernBold.eot');
	src: url('../fonts/EamesCenturyModernBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/EamesCenturyModernBold.woff2') format('woff2'),
		url('../fonts/EamesCenturyModernBold.woff') format('woff'),
		url('../fonts/EamesCenturyModernBold.ttf') format('truetype'),
		url('../fonts/EamesCenturyModernBold.otf') format('opentype'),
		url('../fonts/EamesCenturyModernBold.svg#EamesCenturyModernBold') format('svg');
    font-weight: 700;
    font-style: normal;
}



body {
	font-family:'TradeGothicCondensed', Verdana, Arial, Helvetica, sans-serif; 
	-webkit-font-smoothing:antialiased; padding-top:66px!important; 
	overflow-x:hidden; background:#fff;
}

a, a:hover {cursor:pointer!important;}


/* TEXT */

h1, h1 small, h2, h3, h4, h5, h6, h2 small, h3 small, h4 small, h5 small, h6 small {
	font-family:'EamesBold', Verdana, Arial, Helvetica, sans-serif!important;
	font-weight:700; color:inherit;
}

h1 {font-size:2.313rem; line-height:1.2;}
h2 {font-size:2.125rem;}
h3 {font-size:1.875rem;}
h4 {font-size:1.688rem;}
h5 {font-size:1.500rem;}
h6 {font-size:1.313rem;}

p, .normal-text {font-size:1.313rem;}

.small-text {font-size:0.813rem;}
.smaller-text {font-size:1.188rem;}

.condensed-text {
	font-family:'TradeGothicCondensed', Verdana, Arial, Helvetica, sans-serif!important;
	font-weight: 400; font-style: normal;
}
.condensed-bold-text {
	font-family:'TradeGothicBold', Verdana, Arial, Helvetica, sans-serif!important;
	font-weight: 700; font-style: normal;
}
.eames-bold-text {
	font-family:'EamesBold', Verdana, Arial, Helvetica, sans-serif!important;
	font-weight: 700; font-style: normal;
}

h3.condensed-text {margin-top:6px!important;}

.default-text {font-family:'Helvetica Neue',Helvetica,Roboto,Arial,sans-serif!important;}


/* COUNTRY FLAGS */
h1 > .country-flags {width:37px; height:37px;}
h2 > .country-flags {width:34px; height:34px;}
h3 > .country-flags {width:30px; height:30px;}
h4 > .country-flags {width:27px; height:27px;}
h5 > .country-flags {width:24px; height:24px;}
h6 > .country-flags {width:17px; height:17px; margin-top:-3px;}


/* TEXT COLOR */
.white-text {color:#fff!important;}
.gray-text {color:#555!important;}
.dark-gray-text {color:#333!important;}
.darker-gray-text {color:#222!important;}
.black-text {color:#000!important;}
.light-blue-text {color:#cbecff!important;}
.blue-text {color:#38627a!important;}
.dark-blue-text {color:#1d3240!important;}


.inline-text {display:inline!important;}



/*------------------  ZURB FOUNDATION OVERRIDES   -----------------*/


/* NAV FORMATTING */

.top-bar .toggle-topbar {right:inherit; left:-2px;}

.top-bar {height:50px; line-height:0;}

.top-bar, .top-bar-section li a:not(.button), .top-bar-section li a:not(.button):hover, .top-bar-section ul li, .top-bar-section ul li.active > a, .top-bar-section ul li.active > a:hover, .top-bar.expanded .title-area {background:none!important;}

.contain-to-grid, .contain-to-grid.fixed.expanded {
	background:rgb(0,0,0)!important; background:rgba(0,0,0,1)!important; padding:4px 0 7px 0;
	transition:none;
}
.contain-to-grid.header-scroll-bg {
	background:rgb(0,0,0)!important; background:rgba(0,0,0,0.95)!important;
	transition:background-color 0.4s;
}

.top-bar-section ul li > a {
	font-family: 'TradeGothicBold', Helvetica, Roboto, Arial, sans-serif;
	font-size:1.125rem; padding:10px 0 10px 0;
}
.top-bar-section li:not(.has-form) a:not(.button) {padding-left:20px;}

.top-bar-section .dropdown li a {
	font-size:1.063rem; line-height:26px!important;
}
.top-bar-section a {color:#ccc!important;}
.top-bar-section a:hover, .top-bar-section a:focus {color:#fff!important;}

.top-bar-section .divider,
.top-bar-section [role="separator"] {border-top:solid 1px rgba(255,255,255,0.1);}

.top-bar-section .dropdown label {
	font-family: 'TradeGothicBold', Helvetica, Roboto, Arial, sans-serif;
	padding:6px 20px; color:#888; font-weight:normal; font-size:0.625rem; cursor:default;
	background:rgb(0,0,0)!important; background:rgba(255,255,255,0.1)!important;
}

.top-bar-section .has-dropdown > a:after {
    border-color: transparent transparent transparent rgba(255, 255, 255, 0.4);
}

.top-bar .toggle-topbar.menu-icon a span::after {
    box-shadow: 0 0 0 1px #bbb, 0 7px 0 1px #bbb, 0 14px 0 1px #bbb;
}
.top-bar.expanded .toggle-topbar a span::after {
    box-shadow: 0 0 0 1px #fff, 0 7px 0 1px #fff, 0 14px 0 1px #fff;
}

.aviation_logo {
	width:128px; height:84px; display:block; margin:0 auto; cursor:pointer;
	background:url(../images/aviation_gin_images_sprites.png) no-repeat -296px -3px;
	position:absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	z-index:99;
}

#nav .current a {color: #fff!important;}
.nav-social-links {display:inline!important; padding:0 0 0 18px!important;}
.nav-social-box {padding:12px 0 12px 2px;}



/*--------------------  CONTENT FORMATTING   -------------------*/ 



.row {padding-left:0; padding-right:0;}
.content-padding {padding:40px 0 25px 0;}
.content-padding-small {padding:40px 0 20px 0;}
.content-padding-smaller {padding:25px 0 25px 0;}
.more-li-padding {padding:0 10px 40px!important;}
.gradient-padding {padding:7px 0 7px 0;}
.no-padding {padding:0!important;}
.grid-padding {padding-left:1.25em!important; padding-right:1.25em!important;}
.max-440w-small {max-width:440px!important;}
.no-bottom-padding {padding-bottom:0!important;}
.margin-10 {margin:10px!important;}

.centered {margin:0 auto!important;}
img.responsive {width:100%; height:auto;}



/* HORIZONTAL LINES */
.white-line {height:7px; background:#fff;}
.gray-line {height:7px; background:#e8e8e8;}
.black-line {height:7px; background:#222;}
.dark-blue-line {height:7px; background:#122735;}

.gradient-line {
	height:6px;
	background: rgba(50,50,50,1);
	background: -moz-linear-gradient(left, rgba(50,50,50,1) 0%, rgba(120,120,120,1) 50%, rgba(50,50,50,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(50,50,50,1)), color-stop(50%, rgba(120,120,120,1)), color-stop(100%, rgba(50,50,50,1)));
	background: -webkit-linear-gradient(left, rgba(50,50,50,1) 0%, rgba(120,120,120,1) 50%, rgba(50,50,50,1) 100%);
	background: -o-linear-gradient(left, rgba(50,50,50,1) 0%, rgba(120,120,120,1) 50%, rgba(50,50,50,1) 100%);
	background: -ms-linear-gradient(left, rgba(50,50,50,1) 0%, rgba(120,120,120,1) 50%, rgba(50,50,50,1) 100%);
	background: linear-gradient(to right, rgba(50,50,50,1) 0%, rgba(120,120,120,1) 50%, rgba(50,50,50,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c3c3c', endColorstr='#a0a0a0', GradientType=1 );
}

.blue-gradient-line {
	height:6px;
	background: rgba(47,85,111,1);
	background: -moz-linear-gradient(left, rgba(47,85,111,1) 0%, rgba(98,145,176,1) 50%, rgba(47,85,111,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(47,85,111,1)), color-stop(50%, rgba(98,145,176,1)), color-stop(100%, rgba(47,85,111,1)));
	background: -webkit-linear-gradient(left, rgba(47,85,111,1) 0%, rgba(98,145,176,1) 50%, rgba(47,85,111,1) 100%);
	background: -o-linear-gradient(left, rgba(47,85,111,1) 0%, rgba(98,145,176,1) 50%, rgba(47,85,111,1) 100%);
	background: -ms-linear-gradient(left, rgba(47,85,111,1) 0%, rgba(98,145,176,1) 50%, rgba(47,85,111,1) 100%);
	background: linear-gradient(to right, rgba(47,85,111,1) 0%, rgba(98,145,176,1) 50%, rgba(47,85,111,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f556f', endColorstr='#6291b0', GradientType=1 );
}



/* BACKGROUNDS */
.white-bg {background-color:#fff; color:#444;}
.lightest-gray-bg {background-color:#fafafa; color:#444;}
.lighter-gray-bg {background-color:#ddd; color:#333;}
.light-gray-bg {background-color:#ccc; color:#222;}
.gray-bg {background-color:#aaa; color:#222;}
.black-bg {background-color:#1d1d1d; color:#aaa;}
.black-page {background-color:#070707;}
.light-blue-bg {background-color:#a8c1ce; color:#364d59;}

.medium-blue-bg {background-color:#8fa4b1; color:#223a49;}
.medium-blue-bg a {color:#364d59;}
.medium-blue-bg a:hover {color:#10202a;}

.dark-blue-bg {background-color:#122735; color:#9bb5c5;}

.map-bg-dark {
    background-color:#222;
    background-image:url("../images/locator/map_world_dots_dark_small.png");
    background-repeat:no-repeat;
    background-position:center;
    color:#bbb;
}
.map-bg-light {
    background-color:#bbb;
    background-image:url("../images/locator/map_world_dots_light_small.png");
    background-repeat:no-repeat;
    background-position:center;
    color:#222;
}

.white-transparency-bg {
    background:rgb(222,222,222);
    background:rgba(255,255,255,0.85);
    color:#444;
}
.white-transparency-bg:hover {
    background:rgb(255,255,255);
}
.black-transparency-bg {
    background:rgb(30,30,30);
    background:rgba(5,5,5,0.85);
    color:#aaa;
}
.black-transparency-bg:hover {
    background:rgb(10,10,10);
}

.opacity-link {opacity: 0.93;}
.opacity-link:hover {opacity: 1;}



/* BUTTONS */
.f-dropdown li a {padding:5px 15px 1px;}



/* NAV SWITCH */
.show-for-nav-switch {display:none!important;}
.hide-for-nav-switch {display:inherit!important;}



/* FOOTER */
#footerbox {padding-top:7px; background:#070707;}
.footer-padding{padding:28px 0 32px;}
#footerbox p {
	font-size:0.813rem; line-height:1.2!important;
	color:#9d9d9d; margin:-2px!important;
}
#footerbox p a {color:#9d9d9d;}
#footerbox p a:hover {color:#fff;}

a.social-link {
	display:inline; border-radius:3px; background:#444;
	font-size:0.875rem; color:#bbb; text-decoration:none;
	padding:10px 9px; margin:0 2px;	
}
a.social-link:hover {color:#fff;}

a:hover.facebook {background-color:#4a66b7;}
a:hover.twitter {background-color:#00acee;}
a:hover.youtube {background-color:#f00000;}
a:hover.instagram {background-color:#bc2a8d;}
a:hover.linkedin {background-color:#1b86bc;}
a:hover.gplus {background-color:#dd4b38;}
a:hover.email {background-color:#ff9600;}

.so-social-text a {font-size:0.875rem; color:#bbb!important;}
.so-social-text a:hover {color:#fff!important;}

.socialbox {width:inherit;}



/* Fancybox Overides */
.fancybox-overlay {background:rgb(30,30,30); background:rgba(30,30,30,0.95)!important;}

.flex-video.widescreen {margin-bottom:0!important;}
.flex-video.superwidescreen {padding-bottom:45.5%;margin-bottom:0!important;}
.embed-responsive {
  position:relative; display:block; width:100%;
  padding:0; overflow:hidden;
}

.embed-responsive::before {display:block; content:"";}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position:absolute; top:0; bottom:0; left:0;
  width:100%; height:100%; border:0;
}

.embed-responsive-21by9::before {padding-top:42.857143%;}
.embed-responsive-16by9::before {padding-top:56.25%;}
.embed-responsive-16by8::before {padding-top:50.2%;}
.embed-responsive-4by3::before {padding-top:75%;}
.embed-responsive-1by1::before {padding-top:100%;}


/* Slider Formatting */
.slick-list {margin:0 auto; background-color:#1d1d1d;}
.slick-slide img {margin:0 auto;}

.image-slider {width:100%; margin:0 auto;}
.image-slider.slick-dotted.slick-slider {margin-bottom:0px;}
.image-slider .slick-dots {bottom:6px;}
.image-slider .slick-dots li button:before {opacity:0.5; color:#fff;}
.image-slider .slick-dots li.slick-active button:before {opacity:1; color:#fff;}

.slideshow-img {
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	padding-top:0; height:260px;
}



/* Parallax Formatting */
.parallax-window {min-height: 140px; background: transparent; overflow-x: hidden;}
.parallax-foreground {
	background-size:cover;
	background-repeat:no-repeat;
	background-position:bottom center;
	padding-top:79%;
    overflow-x: hidden;
}


/* Section BG Formatting */
.section-repeat-bg {
	background-size:122%;
	background-repeat:repeat-y;
	background-position:center top;
}
.section-bg {
	background-size:130%;
	background-repeat:no-repeat;
	background-position:center top;
	padding:87% 0 25px 0;
}
.section-img {
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	padding-top:50%;
}


/* Machform Formatting */
.machform_email_form {max-width:400px;}
#form_container {width:100%!important;}
#form_container form, #form_container form li, #form_container form li div {
	padding:0!important; margin:0!important; background:none!important;
}
#form_container form {padding:6px 0 12px 0!important;}
#form_container label.description, #form_container #footer {display:none!important;}
#form_container ul li {display:inline-block!important; clear:none!important;}
#form_container #li_1 {width:70%!important; float:left!important; display:inline-block!important;}
#form_container #li_buttons {width:30%!important; float:right!important;}
#form_container #submit_form {width:100%!important; margin:0!important;}
#form_container input {
	font-family:'TradeGothicCondensed', Verdana, Arial, Helvetica, sans-serif!important;
	font-weight: 400; font-style: normal; font-size:1rem!important; 
	background:#ddd!important; color:#000!important;
	width:100%!important; text-shadow:none!important; padding:21px 16px!important;
	border:none!important; border-radius:0!important; box-shadow:none!important; outline:none!important;
}
#form_container input.button_text {
	background:#aaa!important; color:#000!important; padding:13px 8px!important; 
}
#form_container input.button_text:hover {background:#bbb!important; color:#222!important;}
#form_container #error_message {display:none!important;}
.machform_email_form #main_body form p.error {margin:10px 15px!important;}



/* COCKTAIL Boarding Pass Formatting */
body.boardingpass {background:#222!important; padding:0!important; margin:0!important;}

.boardingpass_container {width:100%; margin:0 auto; background:#fff; border:none; line-height:1.2;}
.boardingpass_box {width:100%; background:#fff; float:none; margin-right:0px;}
.boardingpass_left {margin-right:0px; border-bottom:#bbb 2px dashed; border-right:none;}
.boardingpass_right {width:100%; float:none; text-align:center; display:block;}
.boardingpass_header {
	background-color:#8fa4b1; color:#223a49; height:80px; 
	vertical-align:middle; line-height:80px;
}
.ingredients_holder {
	padding:22px 20px 22px 20px; font-size:1.375rem; color:#666; text-align:center;
	background-image:none;
}



/* CONTACT FORM FORMATTING */
body#contact {background:#fff!important; padding:0!important; margin:0!important;}
.demoInputBox{
	margin-bottom:20px!important; padding:12px!important; height:inherit!important;
	color:#333!important; font-size:1.250rem!important;
	text-align:inherit!important;
	background-color:#e6e6e6!important; border:0!important; box-shadow:none!important;
}
::-webkit-input-placeholder {color:#666;}
:-moz-placeholder {color:#666;}
::-moz-placeholder {color:#666;}
:-ms-input-placeholder {color:#666;}

.info{font-size:1.125rem; color:#b01d00;}
.btnAction{
	font-size:1.188rem!important; background-color:#444; border:0;
	padding:14px 40px; color:#eee; font-weight:normal!important; width:100%;
}
.btnAction:hover, .btnAction:focus {color:#fff; background-color:#222;}
.success{color:#fff; padding:10px 0;}
.error{color:#b01d00;}

:focus {outline:0;}



/* COCKTAIL FORMATTING */
.cocktail-filter {margin:0 auto!important;}
.cocktail-box {padding:0 20px 45px; margin:0 auto!important;}
.cocktail-box p {font-size:1.375rem; line-height:1.3!important;}
.cocktail-bg {
    background-color:#bbb;
    background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
}



/* SLICK SLIDER FORMATTING */
.video-slider .slick-slide {margin:28px 20px;}
.video-slider .slick-list {background-color:transparent;}
.video-slider h5 {padding-top:15px}
.video-slider .slick-dots {bottom:4px;}
.video-slider .slick-dots li button:before {}
.video-slider .slick-dots li.slick-active button:before {}
.video-slider.slick-dotted.slick-slider {margin-bottom:0px;}

.video-slideshow-bg {background-color:#f9f9f9; color:#555; padding:38px 0px 15px;}
.video-slideshow-bg a {color:#333!important;}
.video-slideshow-bg a:hover {color:#333!important;}



/* ANIMATION FORMATTING */
.delayed-small {-webkit-animation-delay:0.7s; animation-delay:0.7s;}





/*---------------------------------------  RESPONSIVE CODE   -------------------------------------------*/



@media (min-width: 480px) {
	
	.boardingpass_container {width:360px;}
	.slideshow-img {height:320px;}
    
    .video-slider .slick-slide {margin:28px 30px;}
	
}



/* MEDIUM UP 641px */
@media only screen and (min-width: 40.063em) {
	
	/* CONTENT FORMATTING */
	.row {padding-left:20px; padding-right:20px;}
	.row .collapse {padding:inherit;}
	.content-padding {padding:60px 0 45px 0;}
	.content-padding-small {padding:65px 0 45px 0;}
	.content-padding-smaller {padding:50px 0 50px 0;}
    .more-li-padding {padding:0 20px 40px!important;}
    .max-440w-small {max-width:58.75em!important;}
	
	.slideshow-img {height:420px;}

	.section-repeat-bg {background-size:180%;}
	.section-bg {
		background-size:auto;
		padding:600px 0 45px 0;
	}
	
	
	/* TEXT */
	h1 {font-size:2.313rem; line-height:1.4;}
	h2 {font-size:2.063rem;}
	h3 {font-size:1.813rem;}
	h4 {font-size:1.563rem;}
	h5 {font-size:1.313rem;}
	h6 {font-size:1.125rem;}
	p, .normal-text {font-size:1.125rem;}
	.smaller-text {font-size:1rem;}
    
    
    /* COUNTRY FLAGS */
    h1 > .country-flags {width:37px; height:37px;}
    h2 > .country-flags {width:33px; height:33px;}
    h3 > .country-flags {width:29px; height:29px;}
    h4 > .country-flags {width:25px; height:25px;}
    h5 > .country-flags {width:21px; height:21px;}
    h6 > .country-flags {width:15px; height:15px; margin-top:-3px;}
	
	
	.parallax-foreground {padding-top:57.7%;}
	
	.boardingpass_container {width:100%;}
	.boardingpass_box {width:100%; background:#fff; float:left; margin-right:-230px;}
	.boardingpass_left {margin-right:230px; border-bottom:none; border-right:#999 1px dashed;}
	.boardingpass_right {width:230px; float:right;}
	.ingredients_holder {
		padding:22px 30px 26px 26px; text-align:left;
		background-image:url(../images/cocktails/boardingpass_plane_bg.jpg);
		background-size:auto; background-repeat:no-repeat; background-position:center 20%;
	}
    
    .cocktail-box {padding:0 40px 40px;}
    .cocktail-box p {font-size:1.250rem;}
    
    /* SLICK SLIDER FORMATTING */
    .video-slider .slick-slide {margin:34px 20px;}
    .video-slider .slick-dots {bottom:-6px;}
    .video-slideshow-bg {padding:42px 20px}
	
}


/* CUSTOM UP */
@media only screen and (min-width: 50.875em) {
	
	.slideshow-img {height:460px;}
		
}


/* NAV SWITCH DOWN */
@media only screen and (max-width: 54.313em) {
	
	.text-center-below-nav-switch {text-align:center!important;}
	.float-none-below-nav-switch {float:none!important;}
	
}



/* NAV SWITCH UP */
@media only screen and (min-width: 54.375em) {
	
	/* NAV FORMATTING */
	body {padding-top:96px!important;}
	
	.top-bar {height:84px; line-height:0;}
	.top-bar-section .has-dropdown > a {padding-right:9px!important;}
	.top-bar-section li:not(.has-form) a:not(.button) {padding:0 9px;}
	.top-bar-section .has-dropdown > a:after {border-color:transparent transparent transparent;}
	.top-bar-section .dropdown {
		background:rgb(0,0,0); background:rgba(0,0,0,0.9);
		border-top:solid 14px transparent; margin-top:-4px; left:-9px!important; right:inherit!important;
	}
	.top-bar-section ul li > a {font-size:1rem;}
	
	.contain-to-grid {padding:0 0 7px 0;}
	.contain-to-grid .top-bar {padding:24px 40px 0 40px;}
	
	.top-bar-section li:not(.has-form) a:not(.button) {line-height:63px;}
	.top-bar-section .dropdown li a {
		font-size:0.938rem; line-height:50px!important; padding:0 18px!important;
	}
	
	.top-bar-section .dropdown label {padding:6px 18px; font-size:0.625rem;}
	
	.top-bar .title-area {position:absolute; left:36px;}
	
	.aviation_logo {
		width:186px; height:132px; background-position:-4px 11px; 
		margin-left: auto;
		margin-right: auto;
		left: 38px;
		right: inherit;
		top:-4px;
	}
	
	.nav-social-links {padding:0 0 0 12px!important;}
	.nav-social-box {padding:0px;}
	
	
	/* NAV SWITCH */
	.show-for-nav-switch {display:inherit!important;}
	.hide-for-nav-switch {display:none!important;}
	
	
	a.social-link {margin:0 4px 0 0;}
	.socialbox {width:300px;}
	
	.slideshow-img {height:500px;}
	
	.section-repeat-bg {background-size:164%;}
	
	.boardingpass_container {width:800px;}
	
	
}



/* LARGE UP */
@media only screen and (min-width: 941px) {
	
	.aviation_logo {left: -678px;right: 0;}
		
	.parallax-foreground {
		background-size:auto;
		padding-top:0;
		height:540px;
	}
    	
}



@media only screen and (min-width: 1025px) {
	
	.slideshow-img {height:560px;}
	.section-img {background-size:auto; padding-top:0; height:500px;}
	
	
	.section-repeat-bg {background-size:auto;}
	.section-bg {
		background-size:auto;
		padding:60px 0 55px 0;
	}
    
    .map-bg-dark {background-image:url("../images/locator/map_world_dots_dark_large.png");}
    .map-bg-light {background-image:url("../images/locator/map_world_dots_light_large.png");}
	
}



/* Slideshow Heights Above Large */
@media only screen and (min-width: 1140px) {
	.slideshow-img {height:640px;}
}
@media only screen and (min-width: 1260px) {
	.slideshow-img {height:720px;}
}
@media only screen and (min-width: 1380px) {
	.slideshow-img {height:800px;}
}
@media only screen and (min-width: 1500px) {
	.slideshow-img {height:880px;}
}
@media only screen and (min-width: 1620px) {
	.slideshow-img {height:960px;}
}
@media only screen and (min-width: 1740px) {
	.slideshow-img {height:1200px;}
}



/*----- RETINA 2x SPRITE ------*/

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   -moz-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
  
  .aviation_logo {
	  background-image:url(../images/aviation_gin_images_sprites_2x.png);
	  background-size:720px 180px;
	}

}